## Index

### Interfaces

- Item
- LocationSearchOptions
- Result
- Results

### Type Aliases

- createLocationSearchBloodhoundFunction

## Type Aliases

### createLocationSearchBloodhoundFunction

createLocationSearchBloodhoundFunction: function(LocationSearchOptions=):Bloodhound<olFeature<import('ol/geom/Geometry').default>[]>

- Defined in src/search/createLocationSearchBloodhound.js:230

#### Type Parameters

Generated using TypeDoc